/* Localized versions of Info.plist keys */

CFBundleShortVersionString = "1.2";
CFBundleGetInfoString = "Find Any File HotKey Agent v1.2";
NSHumanReadableCopyright = "Copyright 2011-2015 Thomas Tempelmann";
